main
  width: 100%
  max-width: 400px
  padding: 15px
  margin: auto

  .checkbox
    font-weight: 400

  .form-floating:focus-within
    z-index: 2

  input[type="text"]
    margin-bottom: -1px
    border-bottom-right-radius: 0
    border-bottom-left-radius: 0


  input[type="password"]
    margin-bottom: 10px
    border-top-left-radius: 0
    border-top-right-radius: 0
